body{   
    background:url(../img/header-bg.jpg) no-repeat center top, url(../img/footer-bg.jpg) repeat-x bottom; 
    font-family: 'Open Sans', sans-serif;
    }

.nopadding{
    padding: 0 !important;
    margin: 0 !important;
    }

/*+++++++++++++++++++
HEADER
+++++++++++++++++++*/
.pageList {
    padding: 0;
    list-style: none;
    margin: 0;
    font-size: 0;
    text-align: center;
}
.pageList li {
    font-size: 16px;
    display: inline-block;
    border-right: 1px solid #ccc;
}
.pageList li a {
    color: #000;
    display: block;
    padding: 4px 7px;
}
.pageList li a.active {
    color: #337ab7;
}
.vo_site_logo{margin-top: 30px;}
.vo_site_slogan{
    display: block;
    margin: 0 0 15px 0;
    font-size: 12px;
    text-transform: uppercase;
    color: #e71616;
    font-weight: bold;
    text-align: center;
    }

.vo_top_navigation > ul{
    list-style-image: url('../img/menu-list-img.png');
    }
    .vo_top_navigation > ul > li{margin-bottom: 5px;}
    .vo_top_navigation > ul > li > a{
        color: #181e20;
        font-weight: bold;
        text-decoration: underline;
        }
    .vo_top_navigation > ul > li > a:hover{text-decoration: none;}    

.vo_call_master{
    background: #e71616;
    width: 115px;
    height: 115px;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: underline;
    font-style: italic;
    text-align: center;
    border-radius: 100%;
    border: none;
    }
    .vo_call_master:hover{background: #05aee5;}
    .vo_call_master:active{background: #05aee5;}
    .vo_call_master:visited{background: #05aee5;}
    .vo_call_master:focus{background: #05aee5;}
.vo_callback{
    background: #e71616;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: underline;
    font-style: italic;
    text-align: center;
    border-radius: 0 0 10px 10px;
    border: none;
    }
    .vo_callback:hover{background: #05aee5;}
    .vo_callback:active{background: #05aee5;}  
    .vo_callback:visited{background: #05aee5;}   
    .vo_callback:focus{background: #05aee5;}       
.modal-header{
    background: #05aee5;
    color: #ffffff;
    border-radius: 5px 5px 0 0;
    }    

.pageNav {
    font-size: 0;
    text-align: center;
}

.pageNav li {
    padding: 0;
}
.pageNav li a {
    color: #000;
    display: block;
    border: 1px solid #ccc;
    padding: 5px 10px;
    font-size: 16px;
    margin: 0 2px;
}
.pageNav li a {
    color: #000;
    display: block;
    border: 1px solid #ddd;
    padding: 5px 10px;
    font-size: 16px;
    margin: 0 2px;
    border-radius: 5px;
}
.pageNav li a:hover,
.pageNav li a.active {
    color: #000;
    text-decoration: none;
    background-color: #ddd;
}
/*+++++++++++++++++++
CONTENT
+++++++++++++++++++*/
.content{margin-top: 60px;}

.vo_main_nav{background: #05aee5;border-radius: 25px;}
    .vo_main_nav > strong{
        display: block;
        border-bottom: 1px solid;
        padding: 15px 20px;
        color: #ffffff;
        text-transform: uppercase;
    }
    .vo_main_nav > strong:before{
        font-family: "Flaticon";
        content: "\e003";
        margin-right: 10px;
        font-weight: normal;
        }

.vo_main_nav_l1{list-style-type: none;padding: 0 20px;margin: 0;}
.vo_main_nav_l1 > li{
	border-bottom: 1px solid;
	border-color: #ffffff;
	padding: 10px 0;
	}

.vo_main_nav_l1 > li{background: url(../img/icon-plus.jpg) no-repeat right 15px;  }
.active ul{display: block !important;}

.vo_main_nav_l1 > li:nth-child(1) > a:before{font-family: "Flaticon";content: "\e004";margin-right: 10px;}
.vo_main_nav_l1 > li:nth-child(2) > a:before{font-family: "Flaticon";content: "\e005";margin-right: 10px;}
.vo_main_nav_l1 > li:nth-child(3) > a:before{font-family: "Flaticon";content: "\e000";margin-right: 10px;}
.vo_main_nav_l1 > li:nth-child(4) > a:before{font-family: "Flaticon";content: "\e007";margin-right: 10px;}
.vo_main_nav_l1 > li:nth-child(5) > a:before{font-family: "Flaticon";content: "\e001";margin-right: 10px;}
.vo_main_nav_l1 > li:nth-child(6) > a:before{font-family: "Flaticon";content: "\e006";margin-right: 10px;}

.vo_main_nav_l1 > li:last-child{border-bottom: none;}
.vo_main_nav_l1 > li > a{
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;

    }

 
.dropdown-menu{
	position: static;
	float: none;
	box-shadow: none;
	border-radius: 0px;
	border: none;
	background: none;
	color: #ffffff;
	}
.dropdown-menu > li > a{color: #ffffff;}

/*SOCIAL WIDGET*/
.vo_social_widget{margin: 30px 0; display: block !important;}
.vo_social_widget > strong{display: block;text-align: center;margin-bottom: 15px;}

/*ADVANTAGES*/
.vo_advantages > strong{text-align: center;display: block;}
.vo_advantages > ul{list-style-type: none; padding: 0;}
.vo_advantages > ul > li{margin:25px 0;}
.vo_advantages > ul > li:nth-child(1){
                                background: url(../img/sprite-icon.gif) no-repeat;
                                content: "";
                                padding-left: 60px;                                
                                height: 43px; 
                                }
.vo_advantages > ul > li:nth-child(2){
                                background: url(../img/sprite-icon.gif) no-repeat 0 -43px;
                                content: "";
                                padding-left: 60px;                                
                                height: 43px;                               
                                }
.vo_advantages > ul > li:nth-child(3){
                                background: url(../img/sprite-icon.gif) no-repeat 0 -86px;
                                content: "";
                                padding-left: 60px;                         
                                height: 43px;                              
                                }
.vo_advantages > ul > li:nth-child(4){
                                background: url(../img/sprite-icon.gif) no-repeat 0 -129px;
                                content: "";
                                padding-left: 60px;                   
                                height: 43px;            
                                }
.vo_advantages > ul > li:nth-child(5){
                                background: url(../img/sprite-icon.gif) no-repeat 0 -172px;
                                content: "";
                                padding-left: 60px;
                                height: 43px;   
                                }
/*CATEGORY*/
.vo_category_list{margin-top: 30px;}
.vo_category_list a{color: #333333;text-decoration: underline;text-transform: uppercase;}
.vo_about_company{margin-top: 60px;}
.vo_category_list .col-md-4{min-height: 265px;}

/*OUR WORK*/
.vo_our_work{margin: 30px 0 60px 0;}
.vo_our_work > strong{
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 30px;
    }
.item img{
    border:1px solid #8d8a70;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.75);
    }
.owl-carousel{text-align: center;}

/*FOOTER*/
.vo_footer_nav > ul{list-style-type: none;padding: 0;}
.vo_footer_nav > ul > li{display: inline-block;}
.vo_footer_nav > ul > li > a{
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
    text-decoration: underline;
    margin-right: 15px;
    }

.webera a{color: #333333; text-decoration: underline;}    


/*GALLERY PAGE*/
.vo_gallery_work > li{margin-bottom: 15px;}

/*CONTACT PAGE*/
.vo_contact_wrapper{margin-top: 100px;font-weight: bold;}
.vo_contact_wrapper > strong{display: block;text-align: center;text-transform: uppercase;margin-bottom: 15px;}
.vo_contacts_phone > ul{list-style-type: none;padding: 0;}
.vo_contacts_phone > ul > li:nth-child(3){margin-bottom: 15px;}
.vo_contacts_phone > ul > li:nth-child(6){margin-bottom: 15px;}
address{margin-bottom: 50px;}
/*NEWS PAGE*/
.vo_post_wrapper{margin-bottom: 30px;}
.post-img{width: 200px;height:170px;}

.gallery-work-page{list-style-type: none;margin: 0;padding: 0;}
.gallery-work-page > li{display: inline-block;padding-right: 10px;padding-bottom: 10px;}

.phone_button {
    background: #05aee5;
    bottom: 50px;
    cursor: pointer;
        display: none;
    padding: 16px;
    position: fixed;
    right: 110px;
    z-index: 999999;
    border-radius: 50%;
    box-shadow: 0 0 0 6px rgba(5, 174, 229, .2);
    -webkit-animation: shake 6s 0s both infinite;
    -moz-animation: shake 6s 0s both infinite;
    -o-animation: shake 6s 0s both infinite;
    animation: shake 6s 0s both infinite;
}
@-webkit-keyframes shake {
    0%,
    20% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0)
    }
    10%,
    14%,
    18%,
    2%,
    6% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0);
        -moz-transform: translate3d(-10px, 0, 0);
        -o-transform: translate3d(-10px, 0, 0);
        -ms-transform: translate3d(-10px, 0, 0)
    }
    12%,
    16%,
    4%,
    8% {
        -webkit-transform: translate3d(10px, 0, 0);
        transform: translate3d(10px, 0, 0);
        -moz-transform: translate3d(10px, 0, 0);
        -o-transform: translate3d(10px, 0, 0);
        -ms-transform: translate3d(10px, 0, 0)
    }
}

@-moz-keyframes shake {
    0%,
    20% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0)
    }
    10%,
    14%,
    18%,
    2%,
    6% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0);
        -moz-transform: translate3d(-10px, 0, 0);
        -o-transform: translate3d(-10px, 0, 0);
        -ms-transform: translate3d(-10px, 0, 0)
    }
    12%,
    16%,
    4%,
    8% {
        -webkit-transform: translate3d(10px, 0, 0);
        transform: translate3d(10px, 0, 0);
        -moz-transform: translate3d(10px, 0, 0);
        -o-transform: translate3d(10px, 0, 0);
        -ms-transform: translate3d(10px, 0, 0)
    }
}

@keyframes shake {
    0%,
    20% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        -moz-transform: translate3d(0, 0, 0);
        -o-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0)
    }
    10%,
    14%,
    18%,
    2%,
    6% {
        -webkit-transform: translate3d(-10px, 0, 0);
        transform: translate3d(-10px, 0, 0);
        -moz-transform: translate3d(-10px, 0, 0);
        -o-transform: translate3d(-10px, 0, 0);
        -ms-transform: translate3d(-10px, 0, 0)
    }
    12%,
    16%,
    4%,
    8% {
        -webkit-transform: translate3d(10px, 0, 0);
        transform: translate3d(10px, 0, 0);
        -moz-transform: translate3d(10px, 0, 0);
        -o-transform: translate3d(10px, 0, 0);
        -ms-transform: translate3d(10px, 0, 0)
    }
}
.phone_button::after {
    background: rgba(0, 0, 0, 0) url("data:image/svg+xml;base64,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") no-repeat scroll center center / 30px auto;
    content: "";
    display: block;
    height: 30px;
    width: 30px;
}
.phone_button_text::before {
    border-color: transparent transparent #338fff #338fff!important;
    content: "";
    border: 5px solid;
    position: absolute;
    box-sizing: border-box;
    right: -5px;
    top: 24px;
    transform: rotate(224deg);
    opacity: 1;
}
.phone_button:hover .phone_button_text{
    visibility: visible;
    opacity: 1;
}
.phone_button_text {
    position: absolute;
    width: 300px;
    right: 80px;
    background-color: #05aee5;
    color: #fff;
    top: 3px;
    font-size: 14px;
    padding: 8px;
    line-height: 20px;
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease 0s;
    opacity: 0;
}
button.btn.btn-primary.btn-callbck-article {
    margin: 15px 0 0;
    background-color: #e71616;
    border-color: #ca0505;
}
.social-list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.social-list img {
    height: 35px;
}